Subject: [Hubmib] EFM MIB Internet-Drafts, WG Meetings

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 23 Oct 2003 10:58:54 +0200

As you have seen in the announcements that went out in the last couple of days, the three individual submission Internet-Drafts including the initial submissions for the EFM MIBs are now available. The relevant URLs are:

*	http://www.ietf.org/internet-drafts/draft-squire-hubmib-efm-mib-00.txt
*	http://www.ietf.org/internet-drafts/draft-beili-hubmib-efm-cu-mib-00.txt
*	http://www.ietf.org/internet-drafts/draft-khermosh-hubmib-epon-mib-00.txt

First, I would like to thank the editors of the three documents - Matt, Edward, and Lior for the effort, and for meeting the submission deadline. With this we have already accomplished in time the first item in our new charter! 

Second, I would strongly suggest that you read the proposals and send your comments. The final work can happen only with your support and contribution, and will be as good as we all make it. Take into account that these are only initial proposals, and there is a long way to go. All comments need to be sent to the WG list, at [email-masked]. 

Third, if there are other contributions, let me know, and prepare them in Internet-Draft format. Our next milestone is issuing the first round of WG Internet-Drafts in December - we need to know if the three drafts already published are the only contributions, or there will be other I-Ds to be considered. 

Now about WG meetings. The Ethernet Interfaces and Hub MIB WG will not meet during the November IETF meeting, because of the conflict between the IETF meeting and the IEEE Plenary that are scheduled for the same week. Personally I think that we do need face-to-face meetings, although much of the work can be done on the mailing list. The next two opportunities for face to face meetings seem to be:

- an interim meeting in Vancouver, BC in January (I do not know the exact week) co-located with the IEEE 802.3 Interim meeting 
- meeting at the IETF meeting in Seoul, Korea (2/29-3/5)

Everybody who thinks that they can/will attend one or both of the meetings - please send me an e-mail - we need a headcount before making a decision and engaging in any logistics. 

If we decide for an Interim, we need to have it approved by the IETF Area Director, and we might need a sponsor for the room meeting space in Vancouver (maybe IEEE 802.3ah can help?).

Thanks and Regards,

Dan